package com.chaozhanggui.dao.system.dao;

import com.chaozhanggui.dao.system.entity.TbPlussActivityConsumReturn;

import org.apache.ibatis.annotations.Mapper;
import org.springframework.stereotype.Component;

@Component
@Mapper
public interface TbPlussActivityConsumReturnMapper {
    int deleteByPrimaryKey(Integer id);

    int insert(TbPlussActivityConsumReturn record);

    int insertSelective(TbPlussActivityConsumReturn record);

    TbPlussActivityConsumReturn selectByPrimaryKey(Integer id);

    int updateByPrimaryKeySelective(TbPlussActivityConsumReturn record);

    int updateByPrimaryKey(TbPlussActivityConsumReturn record);
}